﻿body {
    background-color: #881910;
    margin: 0;
    padding: 0;
    font-family: Sans-Serif;
}

div#loggedInLinks {
    color: #FFF;
    float: right;
    margin: 5px;
}

    div#loggedInLinks a {
        color: #FFF;
        text-decoration: none;
    }

    div#loggedInLinks p {
        margin: 0;
    }

form[name="aspnetForm"] {
    margin: 0;
}

h1 {
    color: #881910;
    font-family: Arial;
    font-size: 24px;
}

div#wrapper {
    height: auto;
    margin: 0 auto;
    padding: 0;
    width: 980px;
}

div#header {
    display: block;
    float: left;
    height: 80px;
    width: 100%;
    border-radius: 5px;
}

div#wrapper div#header div#logo {
    float: left;
    padding: 0;
    border: 0;
    margin: 5px;
}

div#logo img {
    border: 0;
}

div#wrapper div#header div#nav {
    float: right;
    font-family: Georgia;
    font-size: 13px;
    font-weight: bold;
    margin: 34px 5px 0 0;
    position: relative;
}

    div#wrapper div#header div#nav ul {
        margin: 0;
        padding: 0;
    }

    div#wrapper div#header div#nav li {
        display: inline;
        float: left;
        padding: 0 8px;
        position: relative;
    }

        div#wrapper div#header div#nav li a {
            color: Black;
            text-decoration: none;
        }

            div#wrapper div#header div#nav li a:hover {
                color: Black;
                text-decoration: underline;
            }

div#content #right-search {
    background-color: #fafafa;
    border: 1px solid #efefef;
    float: right;
    height: 355px;
    margin: 10px 10px 5px 2px;
    padding: 0 0 10px 0;
    position: relative;
    width: 310px;
}

#content {
    float: left;
    margin: 10px 0 0;
    position: relative;
    width: 980px;
    border-radius: 5px;
}

.left-border {
    border-left: 1px solid #CCCCCC;
}

.rounded {
    background-color: White;
}

div#right-search .select {
    background: url("../img/search-box.png") no-repeat;
    color: #000000;
    font: 12px/21px arial,sans-serif;
    height: 27px;
    overflow: hidden;
    padding: 4px 24px 0 15px;
    position: absolute;
    width: 231px;
}

#slideShow {
    background-image: url("../img/slideshowbg.png");
    background-repeat: no-repeat;
    height: 363px;
    margin: 9px 0 0;
    position: absolute;
    width: 656px;
    top: 0;
}

.cover-details {
    font-family: sans-serif;
    font-size: 12px;
    position: relative;
}

    .cover-details ul {
        margin: 0 0 0 18px;
        padding: 0;
    }

        .cover-details ul li {
            background-image: url("../img/blue-bullet.png");
            background-repeat: no-repeat;
            list-style: none outside none;
            line-height: 16px;
        }

            .cover-details ul li a {
                padding-left: 15px;
                text-decoration: none;
            }

        .cover-details ul .cover-details p {
            color: Black;
        }

#right-section {
    position: relative;
    width: 310px;
    float: right;
}

#left-section {
    float: left;
    width: 650px;
}

#btnSubmit {
    padding-bottom: 25px;
    float: right;
}

#right-search h3 {
    color: #881910;
    font-family: Georgia;
    font-size: 20px;
    margin: 8px 0 5px 23px;
    font-weight: bold;
}

#right-search h4 {
    color: #000000;
    font-family: Georgia;
    font-size: 13px;
    margin: 10px 0 0px 23px;
    font-weight: bold;
}

#Body_SearchBox_searchbtn {
    margin-left: 62px;
    margin-top: 10px;
    position: relative;
}

#searchfiction {
    background-repeat: no-repeat;
    border: 0 none;
    height: 35px;
    margin-top: 8px;
    padding: 8px 0 0 13px;
    width: 271px;
}

#FictionSelect {
    border: 0 none;
    height: 23px;
}

#searchNonFiction {
    background-repeat: no-repeat;
    border: 0 none;
    height: 35px;
    margin-top: 9px;
    padding: 7px 15px;
    width: 271px;
}

#NonFictionSelect {
    border: 0 none;
    height: 23px;
}

#Body_SearchBox_searchNowBtn {
    margin-left: 88px;
    margin-right: auto;
    position: relative;
    width: 133px;
}

#right-search hr {
    background-color: #DCDCDC;
    color: #DCDCDC;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    width: 262px;
}

#Body_SearchBox_txtSearch {
    border: 0 none;
    margin: 9px 0 0 10px;
    position: relative;
    width: 247px;
}

#txtSearch-bg {
    background-color: Transparent;
    background-image: url("../img/search-box.png");
    background-repeat: no-repeat;
    width: 272px;
    height: 35px;
    margin: 5px 0px 0px 20px;
}

    #txtSearch-bg input {
        padding: 0!important;
    }

#ReadersBest {
    position: relative;
    float: right;
    width: 305px;
    height: 230px;
    background-image: url(../img/101best.png);
    background-repeat: no-repeat;
    margin-right: 14px;
}

    #ReadersBest p {
        bottom: 25px;
        font-family: Georgia;
        font-size: 13px;
        font-weight: bold;
        margin-left: 13px;
        margin-top: 180px;
        width: 280px;
    }

    #ReadersBest a img {
        border: 0;
        margin-left: 89px;
    }

#popular-genres {
    background-color: #FAFAFA;
    border: 1px solid #EFEFEF;
    float: right;
    margin-bottom: 7px;
    margin-right: 9px;
    padding: 0 7px 0 0;
    position: relative;
    width: 298px;
}

    #popular-genres h3 {
        color: #881910;
        font-size: 14px;
        font-weight: bold;
        margin: 15px 0;
    }

    #popular-genres img.jackie-collins {
        height: 212px;
        margin: 10px;
        float: left;
        border: 2px solid #0072b7;
    }

    #popular-genres img {
        border: 0;
        margin: 25px 0 0 0;
    }

    #popular-genres p {
        font-family: Arial;
        font-size: 15px;
        line-height: 20px;
    }

#footer {
    float: left;
    margin: 10px 0 15px 0;
    padding: 10px 15px 0;
    position: relative;
    border-radius: 5px;
}

    #footer h3 {
        color: #881910;
        font-size: 16px;
        margin: 8px 0;
        font-weight: bold;
    }

.footer-sections {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 237px;
    height: 115px;
}

#footer ul {
    line-height: 18px;
    margin: 0;
    padding: 0;
}

#partners {
    border-top: 2px solid #E5E5E5;
    float: left;
    margin-top: 5px;
    padding-top: 8px;
}

#footer li {
    list-style: none;
}

#footer a:visited {
    color: Black;
}

#footer a {
    color: Black;
    font-family: Arial;
    font-size: 11px;
    line-height: 18px;
}

    #footer a:hover {
        text-decoration: none;
    }

#footer hr {
    border: solid 1px #e5e5e5;
    margin: 0 0 6px 0;
    padding: 0;
}

.partner-images {
    float: left;
    margin-left: 40px;
    text-align: center;
}

#Publish-Green {
    width: 244px;
    margin-top: 18px;
}

#partners p {
    float: left;
    position: relative;
    font-family: arail;
    font-size: 14px;
    font-weight: bold;
}

#published {
    width: 150px;
    margin-top: 34px;
}

#mybookorders {
    width: 128px;
}

#bpr {
    width: 180px;
    margin-top: 8px;
}

a.next {
    background-image: url("../img/btn_next.png");
    background-repeat: no-repeat;
    float: left;
    height: 29px;
    margin-left: 10px;
    margin-top: 130px;
    position: relative;
    width: 29px;
}

a.prev {
    background-image: url("../img/prev.png");
    background-repeat: no-repeat;
    float: left;
    height: 29px;
    margin-left: 15px;
    margin-right: 5px;
    margin-top: 130px;
    position: relative;
    width: 29px;
}

div.scrollable {
    float: left;
    height: 312px;
    margin-top: 4px;
    overflow: hidden;
    position: relative;
    width: 544px;
}

    div.scrollable div.items {
        position: absolute;
        width: 20000em;
    }

        div.scrollable div.items div.covers {
            float: left;
            margin: 0 5px;
        }

div.items div.active {
}

.disabled {
    opacity: 0.5;
}

.cover-bg {
    background-image: url("../img/3d-book.png");
    background-repeat: no-repeat;
    height: 275px;
    position: relative;
    width: 173px;
}

div.scrollable div.items div.covers img {
    height: 263px;
    left: 1px;
    position: relative;
    top: 6px;
    width: 161px;
}

div#reviewerLogin {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    height: 12px;
    margin: 10px;
    position: relative;
    text-align: right;
}

    div#reviewerLogin a {
        color: #FFF;
        text-decoration: none;
    }

        div#reviewerLogin a:hover {
            text-decoration: underline;
        }

.centered {
    text-align: center;
}

/*
     FILE ARCHIVED ON 12:41:44 Dec 03, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:27:10 Jan 16, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 205.247
  exclusion.robots: 0.238
  exclusion.robots.policy: 0.228
  RedisCDXSource: 21.7
  esindex: 0.012
  LoadShardBlock: 159.46 (3)
  PetaboxLoader3.datanode: 202.511 (4)
  CDXLines.iter: 19.649 (3)
  load_resource: 226.608
  PetaboxLoader3.resolve: 119.796
*/
